PRODUCT STUDIO
Productafbeeldingen1 / 1
D-Link / PRODUCT DOSSIER
D-Link DES-3052
D-Link DES-3052 Switch
SKU: DES-3052
D-Link DES-3052, Gözetilmiş, L2
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
D-Link DES-3052 Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsclustering
Ja
Maximale dataoverdrachtssnelheid
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Power over Ethernet Poe ondersteuning
Nee
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Aantal Gigabit Ethernet koperen poorten
4
Aantal SFP/SFP+-poorten
2
Aantal SFP-SFP-poorten
2
MTBF-bereik
292133 Uur
Beveiliging
cUL, LVD
Werkvochtigheidsbereik
5 - 95%
Stroomvereisten
10 - 240 VAC, 50 - 60HZ
Stroomverbruik
Werk temperatuurbereik
0 - 40 °C
Grootte adresstabel
Gewicht
Afmetingen Gxdxy
Ondersteuning voor jumbo-frames
Ja
Flashgeheugen
Opslagtemperatuurbereik Celsius
Contactlaag
Toetstype
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
17,6 Gbit/s
Aantal SFP-module-slots
Elektromagnetische emissies
FCC Class A, CE, C-Tick, VCCI Class A
Warmteafvoer
8696 BTU/s
Console-invoer
RS-232
MIB-ondersteuning
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Verificatiemethode
802.1X
®